[BUGFIX] Raise minimum version for typo3/cms-composer-installers
[Packages/TYPO3.CMS.git] / composer.json
index e54fd4e..d0b20f4 100644 (file)
@@ -9,7 +9,7 @@
                {
                        "name": "TYPO3 CMS Core Team",
                        "role": "Developer",
-                       "homepage": "http://forge.typo3.org/projects/typo3cms-core"
+                       "homepage": "https://forge.typo3.org/projects/typo3cms-core"
                },
                {
                        "name": "The TYPO3 Community",
@@ -19,7 +19,7 @@
        ],
        "support": {
                "general": "https://typo3.org/support/",
-               "issues": "http://forge.typo3.org",
+               "issues": "https://forge.typo3.org",
                "irc": "irc://irc.freenode.net/#typo3-cms",
                "news": "nntp://lists.typo3.org"
        },
                "ext-session": "*",
                "ext-xml": "*",
                "psr/log": "1.0.0",
-               "swiftmailer/swiftmailer": "~5.4.1",
-               "symfony/console": ">=2.7|<3.1",
-               "symfony/finder": ">=2.7|<3.1",
+               "swiftmailer/swiftmailer": "~5.4.2",
+               "symfony/console": ">=2.7 <3.1",
+               "symfony/finder": ">=2.7 <3.1",
                "doctrine/instantiator": "~1.0.4",
                "typo3/class-alias-loader": "^1.0",
-               "typo3/cms-composer-installers": "^1.2.5",
+               "typo3/cms-composer-installers": "^1.2.8",
                "psr/http-message": "~1.0",
                "cogpowered/finediff": "~0.3.1",
                "mso/idna-convert": "^0.9.1",
-               "typo3fluid/fluid": "^1.0.6",
+               "typo3fluid/fluid": "^1.0.7",
                "guzzlehttp/guzzle": "^6.2.0",
                "doctrine/dbal": "~2.5.4"
        },
        "require-dev": {
-               "phpunit/phpunit": "~5.2.0",
+               "phpunit/phpunit": "~5.3.0",
                "mikey179/vfsStream": "~1.6.0",
                "codeception/codeception": "^2.1",
                "se/selenium-server-standalone": "~2.53",
                        "TYPO3\\CMS\\Beuser\\": "typo3/sysext/beuser/Classes/",
                        "TYPO3\\CMS\\ContextHelp\\": "typo3/sysext/context_help/Classes/",
                        "TYPO3\\CMS\\Core\\": "typo3/sysext/core/Classes/",
-                       "TYPO3\\CMS\\Compatibility7\\": "typo3/sysext/compatibility7/Classes/",
                        "TYPO3\\CMS\\Cshmanual\\": "typo3/sysext/cshmanual/Classes/",
                        "TYPO3\\CMS\\CssStyledContent\\": "typo3/sysext/css_styled_content/Classes/",
                        "TYPO3\\CMS\\Dbal\\": "typo3/sysext/dbal/Classes/",